<?php $couple=array();?>
MembreAmis:
<?php for ($i = 1; $i <= 70; $i++): ?>
  membre_amis_<?php echo $i?>:
<?php $nombre_1=rand(1,50);
      $nombre_2=rand(1,50);
      while($nombre_2==$nombre_1)
      {
      $nombre_2=rand(1,50);
      }
      while(array_search($nombre_1.$nombre_2,$couple)!=FALSE)
      {
      $nombre_1=rand(1,50);
      $nombre_2=rand(1,50);while($nombre_2==$nombre_1){$nombre_2=rand(1,50);}
      }?>
    Membre: membre<?php echo $nombre_1."\n";?>
    AmiMembre: membre<?php echo $nombre_2."\n";?>
<?php $couple[$i]=$nombre_1.$nombre_2;?>
    created_at: '<?php echo date("Y-m-d h:i:s",rand(time()-10368000,time())); echo "'\n";?>
<?php endfor; ?>